<?php

$defaults = require base_path('vendor/spatie/laravel-permission/config/permission.php');

$defaults['teams'] = true;
$defaults['column_names']['team_foreign_key'] = 'tenant_id';
$defaults['cache']['store'] = 'redis';

return $defaults;
